jenkins: make sure to have only the latest binary tar in a workspace
diff --git a/contrib/jenkins-osmo-bts-octphy.sh b/contrib/jenkins-osmo-bts-octphy.sh
index 4284262..49560ca 100755
--- a/contrib/jenkins-osmo-bts-octphy.sh
+++ b/contrib/jenkins-osmo-bts-octphy.sh
@@ -61,5 +61,6 @@
 done
 
 # build the archive that is going to be copied to the tester
+rm "$base"/*.tgz || true
 cd "$prefix"
 tar czf "$base/osmo-bts-octphy.build-${BUILD_NUMBER}.tgz" *